### Virtual Method

# Phosh OfonoDBusManager modem_removed

#### Declaration [src]

    void
    modem_removed (
      PhoshOfonoDBusManager* object,
      const gchar* arg_unnamed_arg0
    )

#### Description [src]

Handler for the `PhoshOfonoDBusManager::modem-removed` signal.

#### Parameters

`arg_unnamed_arg0`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.